package com.mortals.xhx.module.platform.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.platform.model.PlatformListenerEntity;
import com.mortals.xhx.module.platform.model.PlatformListenerQuery;

/**
* <p>Title: 平台用户流程监听关系表</p>
* <p>Description: PlatformListenerForm  </p>
* @author
* @version 1.0.0
*/
public class PlatformListenerForm extends BaseCRUDFormLong<PlatformListenerEntity> {
    private PlatformListenerEntity entity = new PlatformListenerEntity();
    private PlatformListenerQuery query = new PlatformListenerQuery();
    public PlatformListenerForm(){

    }

    @Override
    public PlatformListenerEntity getEntity() {
    return entity;
    }

    public void setPlatformListener(PlatformListenerEntity entity) {
    this.entity = entity;
    }

    @Override
    public PlatformListenerQuery getQuery() {
    return query;
    }

    public void setQuery(PlatformListenerQuery query) {
    this.query = query;
    }
}